
PROYECTO III 2017 - Feature #106

Capacitación

09/27/2017 04:36 PM - Rodrigo Salazar

Status: In Progress Start date: 09/13/2017

Priority: Normal Due date: 10/11/2017

Assignee: Rodrigo Salazar % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

Capacitación para el aprendizaje de Angular y SocketIO, tecnologías presentes en el sistema.

History

#1 - 09/27/2017 05:17 PM - Felipe Yañez

- Description updated

#2 - 09/27/2017 05:30 PM - Felipe Yañez

- Status changed from New to In Progress

- % Done changed from 0 to 10

#3 - 10/04/2017 07:14 PM - Felipe Yañez

- % Done changed from 10 to 30

#4 - 10/25/2017 03:01 PM - Rodrigo Salazar

- % Done changed from 30 to 100
